; Programm: PRG2.ASM
LIST P=16C55
Start	ORG 0
	CLRF 8		; Lösche GPRF 8h
	CLRF 1		; Lösche RTCC-Zähler
	MOVLW 1		; Option: --000001
			; RTS=0
			; RTE=0
			; PSA=0
			; PS=001 => RTCC-Rate 1:4 
	OPTION		; W -> Option-Register
Marke	INCF 8,1	; F8 := F8 +1 (1 Zyklus)
	NOP		;             (1 Zyklus)	
	GOTO Marke	;             (2 Zyklen)
			;             ===
			; Programm:    4 Zyklen
	ORG 1FFh
	GOTO Start
	END
